--- !ruby/object:RI::ClassDescription 
attributes: 
- !ruby/object:RI::Attribute 
  comment: 
  name: delivery_method
  rw: RW
- !ruby/object:RI::Attribute 
  comment: 
  name: email
  rw: RW
- !ruby/object:RI::Attribute 
  comment: 
  name: format
  rw: RW
- !ruby/object:RI::Attribute 
  comment: 
  name: message_settings
  rw: RW
- !ruby/object:RI::Attribute 
  comment: 
  name: server_settings
  rw: RW
class_methods: []

comment: 
constants: []

full_name: God::Contacts::Email
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: notify
- !ruby/object:RI::MethodSummary 
  name: valid?
name: Email
superclass: Contact
